bootstrap-sass Gem Info

Diaspora-V0.7.5.0
Namebootstrap-sass
GroupRuntime
Debian Nameruby-bootstrap-sass
Debian Version
Parent(s) diaspora-v0.7.5.0

Requirement[u'3.3.7']
Loomio-1.9.0
Namebootstrap-sass
GroupRuntime
Debian Nameruby-bootstrap-sass
Debian Version
Parent(s) loomio-1.9.0

Requirement[u'~> 3.3.4']